#socialtabs .ui-widget-content {
    border:1px solid #3399CC; 
    margin-top:0px;
    background:#ffffff none
}

.ssshare
{
    filter: "";
    box-shadow: inset 0 -8px 6px -2px rgba(237, 237, 237, 1); 
    -webkit-box-shadow:inset 0 -8px 6px -2px rgba(237, 237, 237, 1);
    background: url('../image/ss_share.png') no-repeat 2px;
    
}

.ssshare:hover
{
    filter: "";
    background: url('../image/ss_share.png') no-repeat 2px;
    box-shadow: inset 0 -8px 6px -2px rgba(220, 220, 220, 1); 
    -webkit-box-shadow:inset 0 -8px 6px -2px rgba(220, 220, 220, 1);
}